/* =============================================
CARD
================================================ */
.row > .col > .col-inner:has(> .row.row-card) {
  background-color: #f1fbfa;

  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
.row.row-card .col .col-inner .text {
  margin-bottom: 20px;
}
.row.row-card .col .col-inner ul {
  margin: 0;
  list-style: none;
}
.row.row-card .col .col-inner ul li {
  position: relative;
  margin: 0;
  margin-bottom: 10px;
  padding-left: 17px;
}
.row.row-card .col .col-inner ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;

  background-color: #14b9b2;
  margin-block: auto;
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.row.row-card .col .col-inner ul li p {
  font-size: 14px;
  margin-bottom: 0px;
  color: black;
  line-height: 18px;
}

/* Content */
.row.row-card .col:has(+ .col.col-price) .col-inner {
  padding: 30px 20px;
  border-top-right-radius: 20px;
  border-top: 1px solid #056965;
  border-left: 1px solid #056965;
  border-right: 1px solid #056965;
}

/* Price */
.row.row-card .col.col-price .col-inner .text {
  padding-top: 20px;
  padding-bottom: 25px;
  margin: 0;
}
.row.row-card .col.col-price .col-inner .text p span {
  font-weight: 700;
  font-size: 12px;
}

/* =============================================
SECTION PACKAGES
================================================ */
.sec-packages .row.row-package .col:nth-child(3) .col-inner .svg-wrapper {
  text-align: center;
  margin-top: -75px;
  margin-bottom: 10px;
}
.sec-packages .row.row-package .col:nth-child(3) .col-inner .text p {
  text-shadow: 0px 5px 4px rgba(0, 0, 0, 0.3);
}
.sec-packages .row.row-package .col:nth-child(3) .col-inner ul li::before {
  background-color: #f2f2f2;
  box-shadow: 0px 5px 5px 0.5px rgba(0, 0, 0, 0.3);
}
.sec-packages .row.row-package .col:nth-child(3) .col-inner ul li p {
  color: #f2f2f2;
  text-shadow: 0px 5px 4px rgba(0, 0, 0, 0.3);
}

/* Price */
.sec-packages .row.row-package .col:nth-child(1) .row .col.col-price .col-inner,
.sec-packages
  .row.row-package
  .col:nth-child(3)
  .row
  .col.col-price
  .col-inner {
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;

  border-bottom: 1px solid #056965;
  border-left: 1px solid #056965;
  border-right: 1px solid #056965;
}
.sec-packages
  .row.row-package
  .col:not(:nth-child(1))
  .row
  .col.col-price
  .col-inner {
  background-color: #14b9b2;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
.sec-packages
  .row.row-package
  .col:nth-child(3)
  .row
  .col:has(+ .col.col-price)
  .col-inner {
  background-color: #14b9b2;
}

/* Price Border */
.sec-packages
  .row.row-package
  .col:is(:nth-child(1), :nth-child(3))
  .row
  .col.col-price
  .col-inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;

  margin: auto;
  width: 80%;
  height: 1px;
  background-color: #8f8f8f;
}
.sec-packages
  .row.row-package
  .col:nth-child(3)
  .row
  .col.col-price
  .col-inner:before {
  background-color: #056965;
}

/* =============================================
SECTION PACKAGES 2
================================================ */
.sec-packages-2 .row.row-card .col .col-inner .svg-wrapper {
  text-align: center;
  margin-top: -75px;
}
.sec-packages-2 .row.row-card .col .col-inner ul li p {
  font-size: 16px;
}
.sec-packages-2 .row.row-card .col.col-price .col-inner {
  background-color: #14b9b2;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
.sec-packages-2 .row.row-card .col.col-price .col-inner .text:nth-child(1) {
  padding-top: 20px;
  padding-bottom: 0;
}
.sec-packages-2 .row.row-card .col.col-price .col-inner .text:nth-child(2) {
  padding-block: 10px;
}
.sec-packages-2 .row.row-card .col.col-price .col-inner .text:nth-child(3) {
  padding-top: 0;
  padding-bottom: 25px;
}

/* =============================================
SECTION TIKTOK IG
================================================ */
.sec-tiktok-ig ul {
  margin: 0;
  list-style: none;
}
.sec-tiktok-ig ul li {
  position: relative;
  margin: 0;
  margin-bottom: 10px;
  padding-left: 17px;
}
.sec-tiktok-ig ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;

  background-color: #14b9b2;
  margin-block: auto;
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.sec-tiktok-ig ul li p {
  font-size: 18px;
  margin-bottom: 0px;
  color: black;
  line-height: 20px;
}

/* Price */
.sec-tiktok-ig .col-tiktok-ig > .col-inner {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;

  padding: 20px 35px;
  background-color: #209993;
}
.sec-tiktok-ig .col-tiktok-ig .price p span {
  font-size: 30px;
}

/* Image */
.sec-tiktok-ig .img.key-image {
  transform: scale(1.2) translateX(100px);
}

/* =============================================
SECTION FOOTER TOP
================================================ */
.sec-footer-top .section-content {
  height: 1000px;
}
.sec-footer-top .section-content .row.row-full-width {
  align-items: self-start;
  height: 100%;
}
.sec-footer-top .section-content .row.row-full-width > .col:nth-child(2) {
  margin-top: auto;
}

/* Text 1 */
.sec-footer-top .text:has(~ .stack.stack-row) {
  width: fit-content;
}
.sec-footer-top .text:has(~ .stack.stack-row) p {
  position: relative;
  padding-inline: 30px;
}
.sec-footer-top .text:has(~ .stack.stack-row) p:after,
.sec-footer-top .text:has(~ .stack.stack-row) p:before {
  content: "+";
  position: absolute;
  top: 0;
  bottom: 0;

  margin-block: auto;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.3);
}
.sec-footer-top .text:has(~ .stack.stack-row) p:after {
  left: 0;
}
.sec-footer-top .text:has(~ .stack.stack-row) p:before {
  right: 0;
}

/* Text 2 */
.sec-footer-top .stack.stack-row p {
  margin: 0;
  position: relative;
  padding-inline: 20px;
}
.sec-footer-top .stack.stack-row p:after,
.sec-footer-top .stack.stack-row p:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;

  margin-block: auto;
  width: 10px;
  height: 10px;
  background-color: #f2f2f2;
  border-radius: 100%;
  box-shadow: 0px 4px 5px 0.3px rgba(0, 0, 0, 0.3);
}
.sec-footer-top .stack.stack-row p:after {
  left: 0;
}
.sec-footer-top .stack.stack-row p:before {
  right: 0;
}

/* =============================================
SECTION FOOTER BOTTOM
================================================ */
.sec-footer-bottom .social-item {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
}
.sec-footer-bottom .social-item svg {
  width: 40px;
  height: 40px;
}
.sec-footer-bottom .social-item a {
  font-size: 24px;
  color: #f1fbfa;
}
